<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="47499b87c0691e26fb25ee71a76f5628">
  <dict>
    <!--2021-09-17 15:18:33.000-->
    <int key="callWaitingMode">11</int>
    <!--2021-09-17 15:18:33.000-->
    <bool key="carrier_default_volte_switch_on_bool">true</bool>
    <!--2021-09-17 15:18:33.000-->
    <string key="carrier_volte_hd_icon_flag">10101010</string>
    <!--2021-09-17 15:18:33.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
    <!--2021-09-17 15:18:33.000-->
    <bool key="preferToUseUT">true</bool>
    <!--2021-09-17 15:18:33.000-->
    <int key="utBsfPort">443</int>
    <!--2021-09-17 15:18:33.000-->
    <bool key="utBsfUsehttps">true</bool>
    <!--2021-09-17 15:18:33.000-->
    <bool key="utForbiddenWhenVolteSwitchOff">false</bool>
    <!--2021-09-17 15:18:33.000-->
    <int key="utNafPort">443</int>
    <!--2021-09-17 15:18:33.000-->
    <bool key="utNafUseHttps">true</bool>
    <!--2021-09-17 15:18:33.000-->
    <int key="utOIRSourceMode">1</int>
    <!--2021-09-17 15:18:33.000-->
    <string key="utParamsCfg">16:1</string>
    <!--2021-09-17 15:18:33.000-->
    <int key="utUseApn">1</int>
  </dict>
</config>
